Project

General

Profile

Backport(バックポート) #657

JanRain php-openid library doesn't work under PHP 5.3.x (JanRain php-openid ライブラリが PHP 5.3.x で動作しない)

Added by Kousuke Ebihara over 12 years ago. Updated over 12 years ago.

Status:
Fixed(完了)
Priority:
Normal(通常)
Target version:
Start date:
2009-12-30
Due date:
2010-02-18
% Done:

100%


Description

JanRain php-openid library doesn't work under PHP 5.3.x.
It is not fixed yet, but the patch for fixing this problem is suggested: http://trac.openidenabled.com/trac/ticket/337

JanRain php-openid ライブラリが PHP 5.3.x で動作しない。
これはまだ修正されていないが、 http://trac.openidenabled.com/trac/ticket/337 で修正パッチが提案されている。


Related issues

Related to OpenPNE 3 - Backport(バックポート) #486: JanRain php-openid library doesn't work under PHP 5.3.x (JanRain php-openid ライブラリが PHP 5.3.x で動作しない) Fixed(完了) 2009-12-30

Associated revisions

Revision 48c628db (diff)
Added by Kousuke Ebihara over 12 years ago

fixed JanRain pho-openid library to be compatible with PHP 5.3 (fixes #657, BP from #486)

I applied the patch that is suggested in: http://trac.openidenabled.com/trac/ticket/337

History

#1 Updated by Kousuke Ebihara over 12 years ago

  • Status changed from Accepted(着手) to Pending Review(レビュー待ち)
  • % Done changed from 0 to 50

更新履歴commit:"48c628db4bfd10770de3ed19d6ab4d28ff7de168"で適用されました。

#2 Updated by Kousuke Ebihara over 12 years ago

  • Status changed from Pending Review(レビュー待ち) to Pending Testing(テスト待ち)

#3 Updated by Mutsumi Imamura over 12 years ago

  • Due date set to 2010-02-18
  • Status changed from Pending Testing(テスト待ち) to Fixed(完了)
  • % Done changed from 50 to 100

確認しました。問題ありません。

Also available in: Atom PDF